<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="estilo.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BUSCAMINAS</title>
</head>
<body>
    <div
        style="text-align: center;">
        <h1>BUSCAMINAS</h1>
    </div>
    <div>
        <form id="TableroBuscaminas"></form>
    </div>
    <div>
        <script src="programa.js"></script>
    </div>
</body>   
</html>